<?php
$wysiwyg = mb_get_block_field("wysiwyg");

if ($wysiwyg): ?>
  <section <?= inoby_block_attrs($attributes, ["class" => "component-wysiwyg"]) ?>>
    <div class="container">
      <div class="row">
      <div class="col-12">
          <?= $wysiwyg ?>
      </div>
      </div>
    </div>
  </section>
<?php endif; ?>
